<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'accredible', language 'id', version '3.2'.
 *
 * @package     accredible
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accredible:addinstance'] = 'Tambahkan ihwal sertifikat';
$string['accredible:manage'] = 'Kelola ihwal sertifikat';
$string['accredible:student'] = 'Peroleh sertifikat';
$string['accredible:view'] = 'Tampilkan sertifikat';
$string['accrediblegroup'] = 'Grup yang dapat dipercaya';
$string['achievementid'] = 'Nama ID/kelompok Pencapaian (harus unik)';
$string['activityname'] = 'Nama aktifitas';
$string['additionalactivitiesone'] = 'Peringatan: Anda menambahkan lebih dari satu aktifitas ke dalam sebuah pelajaran. <br/>Kedua aktifitas dapat ditampilkan oleh siswa/i, pastikan anda memberi nama yang berbeda.';
$string['additionalactivitiesthree'] = 'Ini adalah nama yang akan muncul pada sertifikat.';
$string['additionalactivitiestwo'] = 'Sertifikat akan ditampilkan pada halaman aktifitas jika mereka diterbitkan dengan ID pencapaian ini.';
$string['apikeyhelp'] = 'Masukkan kunci API anda dari accredible.com';
$string['apikeylabel'] = 'Kunci API';
$string['autoissueheader'] = 'Kriteria penerbitan otomatis';
$string['certificatename'] = 'Nama sertifikat';
$string['certificateurl'] = 'URL sertifikat';
$string['chooseexam'] = 'Pilih kuis terakhir';
$string['completionissuecheckbox'] = 'Ya, masalah terkait kursus telah selesai';
$string['completionissueheader'] = 'Kriteria peneribitan-otomatis: dengan penyelesaian aktifitas';
$string['dashboardlink'] = 'Tautan dasbor Accredible';
$string['dashboardlinktext'] = 'Untuk menghapus atau mengatur kredensial, silahkan login ke <a href="https://dashboard.accredible.com" target="_blank">dasbor</a>';
$string['datecreated'] = 'Tanggal dibuat';
$string['description'] = 'Deskripsi';
$string['eulabel'] = 'EU (Frankfurt) Server';
$string['eventcertificatecreated'] = 'Sertifikat dikirimkan ke Accredible';
$string['gotodashboard'] = 'Untuk memperbarui tampilan lencana dan sertifikat Anda, kunjungi <a href="https://dashboard.accredible.com" target="_blank">https://dashboard.accredible.com</a>';
$string['gradeattributegradeitemselect'] = 'Pilih nilai Moodle untuk disertakan:';
$string['gradeissueheader'] = 'Kriteria penerbitan-otomatis: melalui nilai kuis terakhir';
$string['groupselect'] = 'Kelompok';
$string['id'] = 'ID';
$string['includegradeattributecheckbox'] = 'Ya, sertakan dalam Kredensial';
$string['indexheader'] = 'Semua sertifikat/lencana untuk {$a}';
$string['issued'] = 'Diterbitkan';
$string['manualheader'] = 'Menerbitkan sertifikat/lencana secara manual';
$string['modulename'] = 'Sertifikat & lencana yang luar biasa';
$string['modulename_help'] = 'Modul akreditasi & lencana aktivitas yang dapat diterapkan memungkinkan anda untuk menerbitkan sertifikat atau lencana saja kepada siswa di accredible.com.

Tambahkan aktivitas di mana pun anda ingin siswa anda melihat sertifikat atau lencana mereka.';
$string['modulename_link'] = 'mod/accredible/view';
$string['modulenameplural'] = 'Sertifikat & lencana yang luar biasa';
$string['nocertificates'] = 'Tidak ada sertifikat';
$string['overview'] = 'Ikhtisar';
$string['passinggrade'] = 'Nilai persentase yang dibutuhkan untuk lulus kursus (%)';
$string['pluginadministration'] = 'Administrasi sertifikat /  lencana yang terakreditasi';
$string['pluginname'] = 'Sertifikat & lencana yang terakreditasi';
$string['recipient'] = 'Penerima';
$string['templatename'] = 'Nama kelompok (dari dasbor)';
$string['unissueddescription'] = 'Pengguna ini telah memenuhi persyaratan untuk sertifikat ini tetapi belum mengeluarkan sertifikat. Pilih yang anda inginkan untuk menerbitkan sertifikat.';
$string['unissuedheader'] = 'Sertifikat / lencana yang belum diterbitkan';
$string['usestemplatesdescription'] = 'Pastikan anda memiliki nama kelompok yang sama dengan ID pencapaian anda pada dasbor';
$string['viewheader'] = 'Sertifikat untuk {$a}';
$string['viewimgcomplete'] = 'Klik untuk menampilan sertifikat anda';
$string['viewimgincomplete'] = 'Kursus sedang berlangsung';
$string['viewsubheader'] = 'ID pencapaian: {$a}';
$string['viewsubheaderold'] = 'ID Pencapaian: {$ a}';
