<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fordson', language 'id', version '3.2'.
 *
 * @package     theme_fordson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitymenu'] = 'Tampilkan Menu Aktivitas yang Dikelompokkan';
$string['activitymenu_desc'] = 'Tampilkan daftar aktivitas yang dikelompokkan di panel siswa dan guru. Menu ini menampilkan daftar yang dikelompokkan dari semua kegiatan untuk siswa dan guru.';
$string['advancedsettings'] = 'Pengaturan lanjutan';
$string['alert'] = 'Lansiran Beranda';
$string['alert_desc'] = 'Ini adalah pesan peringatan khusus yang akan muncul di beranda.';
$string['backgroundimage'] = 'Gambar latar halaman default';
$string['backgroundimage_desc'] = 'Gambar katar untuk setiap halaman';
$string['badges'] = 'Lencana';
$string['badges_desc'] = 'Hadiahi murid Anda';
$string['breadcrumbbkg'] = 'Warna Latar Belakang Breadcrumb';
$string['cardbkg'] = 'Warna Latar Belakang Isi';
$string['cardbkg_desc'] = 'Warna latar belakang konten untuk konten dan blok kursus.';
$string['catsicon'] = 'Ikon kategori';
$string['catsicon_desc'] = 'Pilih ikon untuk mewakili kategori kursus.';
$string['colours_headingsub'] = 'Pengaturan warna';
$string['colours_settings'] = 'Warna';
$string['courseboxheight'] = 'Ketinggian Tile Kursus';
$string['courseboxheight_desc'] = 'Kontrol ketinggian tile Kursus di halaman depan dan kategori kursus.';
$string['courseeditingcog'] = 'Tampilkan Menu Pengaturan Kursus Default';
$string['courseeditingcog_desc'] = 'Jika menggunakan Panel Manajemen Kursus, menu default disembunyikan. Dengan mencentang ini, Anda dapat menampilkan menu default serta panel manajemen kursus guru. Ini sangat ideal jika menggunakan plugin pihak ketiga yang menggunakan menu kursus untuk akses ke pengaturan.';
$string['coursemanage'] = 'Pengaturan Kursus';
$string['coursemanage_desc'] = 'Kelola seluruh kursus Anda';
$string['coursemanagementbutton'] = 'Mengelola Kursus';
$string['coursemanagementinfo'] = 'Menu Panel Administrasi Kursus';
$string['coursemanagementtextbox'] = 'Pesan Manajemen Kursus';
$string['coursemanagementtextbox_desc'] = 'Tambahkan pesan untuk guru di panel manajemen kursus pada setiap halaman kursus.';
$string['coursemanagementtoggle'] = 'Tampilkan Panel Manajemen Kursus Siswa dan Guru';
$string['displaymycoursesdesc'] = 'Tampilkan kursus yang terdaftar untuk pengguna di bilah navigasi atas.';
$string['displaytop'] = 'Tampilan di Atas Halaman';
$string['drawerbkg'] = 'Warna Latar Belakang Laci Samping';
$string['drawerbkg_desc'] = 'Warna background Side Drawer untuk menu di sisi kiri halaman';
$string['editoff'] = 'Matikan pengeditan';
$string['editon'] = 'Hidupkan Pengeditan';
$string['footnotedesc'] = 'Editor konten catatan kaki untuk footer utama';
$string['fptextbox_desc'] = 'Kotak teks ini muncul di beranda setelah pengguna mengautentikasi. Ini sangat ideal untuk meletakkan pesan selamat datang dan memberikan instruksi untuk pelajar.';
$string['fptextboxlogout'] = 'Pengunjung Kotak Teks Beranda';
$string['fptextboxlogout_desc'] = 'Kotak teks ini muncul di beranda untuk pengunjung dan sangat ideal untuk meletakkan pesan selamat datang atau tautan ke halaman login.';
$string['generalsettings'] = 'Pengaturan Umum';
$string['headerdefaultimage'] = 'Gambar header default';
$string['headerdefaultimage_desc'] = 'Gambar default untuk header kursus dan halaman non-kursus';
$string['headerimagepadding'] = 'Tinggi Gambar Tajuk';
$string['headerimagepadding_desc'] = 'Kontrol padding dan tinggi gambar header untuk kursus';
$string['headerlogo'] = 'Logo Tajuk';
$string['headerlogo_desc'] = 'Logo ini akan ditampilkan di bagian atas halaman di area header. Ini menggunakan skala gambar responsif bootstrap.';
$string['iconnavheadingsub'] = 'Buat Tombol dengan Ikon untuk digunakan di beranda. Tautan bisa pergi ke mana saja.';
$string['iconwidth'] = 'Lebar Ikon Beranda';
$string['iconwidthinfo'] = 'Ikon Pengaturan Lebar Tombol';
$string['iconwidthinfodesc'] = 'Pilih lebar yang memungkinkan teks tautan Anda pas di dalam tombol navigasi ikon.';
$string['imagesettings'] = 'Pengaturan gambar kustom';
$string['learningcontentpadding'] = 'Jarak Isi Pembelajaran';
$string['learningcontentpadding_desc'] = 'Ini mengontrol seberapa banyak ruang antara bagian atas halaman dan konten kursus utama. Umumnya, Anda ingin ini kurang dari tinggi gambar header.';
$string['loginimage'] = 'Gambar Login default';
$string['loginimage_desc'] = 'Gambar latar belakang untuk halaman login';
$string['marketingurltargetnew'] = 'Halaman Baru';
$string['myclasses'] = 'Kelas Saya';
$string['mycourses'] = 'Kursus Saya';
$string['naviconbutton1textdefault'] = 'Dasbor';
$string['naviconbutton2textdefault'] = 'Kalender';
$string['naviconbutton3textdefault'] = 'Lencana';
$string['naviconbutton4textdefault'] = 'Semua Kursus';
$string['naviconbuttoncreatetextdefault'] = 'Buat sebuah Kursus';
$string['naviconbuttontextdesc'] = 'Teks yang akan muncul di bawah ikon.';
$string['noenrolments'] = 'Anda tidak memiliki pendaftaran saat ini';
$string['qbank'] = 'Bank Soal';
$string['showslideshow'] = 'Aktifkan Slideshow';
$string['thiscourse'] = 'Kursus ini';
